
Figure - Bug #118987
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT3】【通知中心】 熄屏后点亮设备，随后下划打开通知中心，通知中心背景透明
2023-07-06 15:42 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-06

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0706DB

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause: 产生问题的原因是由于通知栏背景没有刷新

Description

【测试版本】

副屏：0706DB

中控：0092

【测试步骤】

1、设备熄屏

2、点亮设备

3、下划打开通知中心

->通知中心背景透明

History

#1 - 2023-07-17 20:08 - CD FW-廖涛

- Status changed from New to ASSIGNED

#2 - 2023-07-19 17:55 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-鲁凯峰

#3 - 2023-08-11 14:49 - CD FW-鲁凯峰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to 产生问题的原因是由于通知栏背景没有刷新

■ Current conclusion

问题已经解决

■ My analysis

产生问题的原因是由于通知栏背景没有刷新

解决方法是根据Panel的展开程度来更新背景

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/216811

2025-07-04 1/2

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/216811


#4 - 2023-08-31 16:09 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 物联网测试组_TSCD 王维

#5 - 2023-09-14 18:35 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

已在下列版本中验证通过

01.00.0138

01.00.0140

01.00.0142

#6 - 2023-09-14 18:35 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files
